/*
##################################################################
#	BASE SETTINGS												 #
##################################################################
*/
/*
########################
# BASE				   #
########################
*/

html, body {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
	box-sizing: border-box;
}

body {
	position: relative;
	min-height: 100%;

	padding-bottom: 3.5rem;

}

/* PHONE */
@media screen and (max-width: 700px) {

	body {
		padding-bottom: 25px;
	}
}

/*
########################
# HEADER			   #
########################
*/

header {

	background-size: cover;

	margin: 0;
	/*padding-bottom: 10px;*/

}

#header_title {

	margin: 0;
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	/*background: rgba(255, 255, 255, 0.5);*/
	padding: 10px 0 10px 0;
	font-size: 290%;

}



/* TABLET */
@media screen and (max-width: 1250px) {

	header #header_title {
		padding-left: 20px;
	}

}

/* PHONE */
@media screen and (max-width: 700px) {

	header #header_title {

		font-size: 200%;
		text-align: center;
		width: 100%;
		margin: 0;

	}

}

/*
########################
# NAVIGATION		   #
########################
 */

nav {
	display: block;

}

#navigation {

	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
	height: 50px;

	position: relative;

}

#menu {
	padding: 0;
}

/*Strip the ul of padding and list styling*/
#navigation ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}
/*Create a horizontal list with spacing*/
#navigation li {
	display:inline-block;
	float: left;
}
/*Style for menu links*/
#navigation li a {
	display:block;
	min-width:140px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
}
/*Hover state for top level links*/
#navigation li:hover a {

}

/*Style for dropdown links*/
#navigation li:hover ul a {
	height: 40px;
	line-height: 40px;
}
/*Hover state for dropdown links*/
#navigation li:hover ul a:hover {

}
/*Hide dropdown links until they are needed*/
#navigation li ul {
	display: none;
}
/*Make dropdown links vertical*/
#navigation li ul li {
	display: block;
	float: none;
}
/*Prevent text wrapping*/
#navigation li ul li a {
	width: auto;
	min-width: 140px;
	padding: 0 20px;
}
/*Display the dropdown on hover*/
#navigation ul li a:hover + .sub_menu, #navigation .sub_menu:hover {
	display: block;
}
/*Style 'show menu' label button and hide it by default*/
#navigation .show_navigation {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	text-align: center;
	padding: 10px 0;
	display: none;
	cursor: pointer;
	height: 50px;
	vertical-align: middle;
}
/*Hide checkbox*/
#navigation input[type=checkbox]{
	display: none;
}
/*Show menu when invisible checkbox is checked*/
#navigation input[type=checkbox]:checked ~ #menu{
	display: block;
}

/*Responsive Styles*/
@media screen and (max-width : 700px){
	/*Make dropdown links appear inline*/
	#navigation ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	#navigation  li {

	}
	/*Make all menu links full width*/
	#navigation  ul li, #navigation  li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	#navigation .show_navigation {
		display:block;
	}
}


/*
########################
# MAIN				   #
########################
 */

main {
	width: 100%;
	max-width: 1400px;
	display: block;

	margin: 20px auto 0 auto;
	/*padding-top: 20px;
	padding-bottom: 20px;*/
	height: auto;

	padding: 20px 5%;
}

.perma main{
	max-width: none;
	width: 95%;
}
/*
main > * {
	margin-left: 5%;
	margin-right: 5%;
}*/

main h1:first-of-type {
	margin-top: 0;
}

/* MOBILE */
@media screen and (max-width: 700px) {

	main {
		margin-top: 0;
		margin-bottom: 0;

		padding: 20px 2%;
	}

}

/*
########################
# FOOTER			   #
########################
 */

footer {

	display: block;
	margin: 0;

	width: 100%;
	padding: 10px;

	position: absolute;
	bottom: 0;

	background-size: cover;

}

/*
##################################################################
#	CONSTANTS													 #
##################################################################
*/

/* Set element hidden */
.hidden {
	display: none;
}

.clickable {
	cursor: pointer;
}

/* Disable selecting */
.no_select {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* align text left */
.left {
	text-align: left;
}

/* align text center */
.center {
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}

/* align text right */
.right {
	text-align: right;
}

a {
	text-decoration: none;
	color: black;
}

/* fix rotation problem */
img {
	image-orientation: from-image;
	-webkit-image-orientation: from-image;
	-o-image-orientation: from-image;
	-moz-image-orientation: from-image;
	-ms-image-orientation: from-image;
	-khtml-image-orientation: from-image;
}

*, *:before, *:after {
	box-sizing: inherit;
}

/* Arrows */

/*i {
	border: solid black;
	border-width: 0 3px 3px 0;
	display: inline-block;
	padding: 3px;
}

.down {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}*/

/* MOBILE */
@media screen and (max-width: 700px) {

	.mobile_hidden {
		display: none;
	}

}

p {
	text-align: justify;
}






/*##############################################################################*/



/*
########################
# BASE				   #
########################
*/

body {

	/*border: orange 3px solid;*/

	font-family: 'Roboto', sans-serif;
	/*background: linear-gradient(18deg, rgb(92 202 249) 35%, rgb(233, 251, 255) 100%);*/
	background: linear-gradient(18deg, rgb(212 234 255) 35%, rgb(255 255 255) 100%);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

/*
########################
# HEADER			   #
########################
*/

header {

	/*border: blue 3px solid;*/
	border-bottom: 3px solid indianred;

}

#header_title {

	color: black;

	background-image: url("cgdis_logo_transparent.png");
	background-repeat: no-repeat;
	background-position: right;
	background-size: contain;

}

/*
########################
# NAVIGATION		   #
########################
 */

/* Navigation bar */
nav {

	/*border: green 3px solid;*/

}

#menu {

	margin-left: auto;
	margin-right: auto;

}

/* Navigation button */
#navigation li a {

	border-right: 3px solid lightgrey;
	font-weight: bolder;

}

#navigation li:last-child a {
	border-right: 0;
}

/* Navigation button hover */
#navigation li:hover a {
	color: indianred;
}


/* Navigation submenu button */
#navigation li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
}

/* Navigation submenu button hover */
#navigation li:hover ul a:hover {
	background: #19c589;
	color: #fff;
}

/* Navigation toggle button */
#navigation .show_navigation {
	background-color: rgba(0,0,0,0.2);
}
/*
########################
# MAIN				   #
########################
 */

main {

	/*border: yellow 3px solid;*/

}

/*
########################
# FOOTER			   #
########################
 */

footer {

	/*border: red 3px solid;*/
	border-top: 3px solid indianred;

}

footer a {


}